<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ProblemSeveritiesConfigurationBlock">
		<item value="false" key="expanded2"/>
		<item value="false" key="expanded1"/>
		<item value="true" key="expanded0"/>
	</section>
	<section name="JavaSearchPage">
		<item value="0" key="HISTORY_SIZE"/>
		<item value="false" key="CASE_SENSITIVE"/>
		<item value="11" key="INCLUDE_MASK"/>
	</section>
</section>
